CONSPIRE-GTK(1)

NAME
conspire - a high quality IRC client which uses a multitude of interfaces.

DESCRIPTION

  Usage:

    conspire [OPTION...]

  Help Options:

-?, --help
    Show help options

--help-all
    Show all help options

  Application Options:

-a, --no-auto
    Don't auto connect to servers

-d, --cfgdir=PATH
    Use a different config directory

-n, --no-plugins
    Don't auto load any plugins

-p, --plugindir
    Show plugin auto-load directory

-u, --configdir
    Show user config directory

--url=URL
    Open an irc://server:port/channel URL

-e, --existing
    Open URL in an existing Conspire instance

--minimize=level
    Begin minimized. Level 0=Normal 1=Iconified 2=Tray

-v, --version
    Show version information

--display=DISPLAY
    X display to use

BUGS

The conspire launcher component is still a work in progress, and it's
    commandline handling is not very good. Other than that, it works fine.